Bug 4248 - Per nick/chanel/network character set conversion
: Per nick/chanel/network character set conversion
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/irssi-perl)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-28 12:48 by
Modified: 2006-02-16 18:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-28 12:48:56
Please include http://www.irssi.org/scripts/scripts/charsetwars.pl in package.
It does per nick/chanel/network character set conversion. It need some
modifications, tough. "charsetwars_convert_out" is set to "0" by default, but
should be set to 1. "charsetwars_own" is set to "iso8859-1" but should be set to
current locales character set.
------- Comment #1 From 2004-06-11 20:42:43 -------
Fixed in gnome-vfs-1.0.5-alt4
------- Comment #2 From 2004-06-15 11:15:10 -------
При чем тут gnome-vfs?
------- Comment #3 From 2006-02-16 18:48:55 -------
А еще нужно вообще с реалиями в виде /recode ?
А то закрываю.